function validateForm() {	
	if (validateField('SB_Validator.notEmpty', 'passwordInput', 'EMPTY-FIELDS')
		&& validateField('SB_Validator.isAlnum', 'passwordInput', 'PASSWORD-INCORRECT')
		&& validateField('SB_Validator.notEmpty', 'confirmationInput', 'EMPTY-FIELDS')
		&& extendedValidateField("SB_Validator.isEqual(document.getElementById('passwordInput').value, document.getElementById('confirmationInput').value)", 'confirmationInput', 'PASSWORD-MISMATCH')
	) {
		return true;
	} else {
		return false;
	}
}

function submitForm() {
	if (!validateForm()) {
		return false;
	}
	
	document.forms['changePasswordForm'].submit();
	
	return true;
}